org.apache.sling.installer.factories.subsystems.impl

## Class SubsystemInstaller.SubsystemInfo

- java.lang.Object
- - org.apache.sling.installer.factories.subsystems.impl.SubsystemInstaller.SubsystemInfo

Enclosing class:
  SubsystemInstaller

    public static final class SubsystemInstaller.SubsystemInfo
    extends Object

### Field Summary

Fields
`String` `symbolicName`
`String` `version`

### Constructor Summary

Constructors
Constructor and Description
`SubsystemInstaller.SubsystemInfo()`

### Method Summary

Methods
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### symbolicName

    public String symbolicName

#### version

    public String version

### Constructor Detail

#### SubsystemInstaller.SubsystemInfo

    public SubsystemInstaller.SubsystemInfo()

### Method Detail

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`